/*@media only screen and (min-width: 601px){*/
nav ul.nav.menu{
  margin-top: 10%;
}
.logo{
  margin-top: 17%;
}
.margin-bottom{
  margin-bottom: 18.5% !important;
}
.rounder-right{
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topright: 100%;
  border-top-right-radius: 100%;
}
.rounder-left{
  -webkit-border-top-left-radius: 39%;
  -moz-border-radius-topleft: 39%;
  border-top-left-radius: 39%;
}

.bgvid-wrapper{
  height: 110vh;
}

.header-blue-text{
  margin-top: 15%;
}
.row-header-bottom{
-webkit-border-top-left-radius: 70%;
-moz-border-radius-topleft: 70%;
border-top-left-radius: 70%;
}
.arc{
    top:-10px;
}
.play-btn{
  top:0;
}
.home-video{
  margin-top:-1px;
  padding-top: 23px !important;
}
.on-s{
  display: none;
}
.on-m{
  display: block;
}
.on-l{
  display: none;
}
.on-xl{
  display: none;
}
.boxblue-botton h4{
  padding-top: 9.5em !important;
}
.sociallinks ul {
  margin-top: 125%;
}

.sociallinks ul li a {
  font-size: 150%;
}
.slideracp .indicators{
  left: 30%;
}
.footer-first{
  -webkit-border-top-right-radius: 40%;
  -moz-border-radius-topright: 40%;
  border-top-right-radius: 40%;
  padding-top: 6%;
  padding-left: 6%;
  padding-right: 6%;
  margin-top: 15%;
}

.footer-top ul.nav.menu{
  margin-top: 5%;
  text-align: left;
}

/*
.footer-top ul.nav.menu li{
  margin-right: 1em;
  margin-top: 25px;
}*/



.footer-bottom{
  padding: 40em 4em 4em 4em;
}
.row .calendar .datecalendar{
    padding-left: 5px;
    padding-right: 5px;
}
.footertop {
    top: 13%;
}
.verticalalign{
  margin-top: 15%;
}
.datecalendar .month p{
  font-size: .70rem;
}
.datecalendar .row {
    padding: 5px;
}
.newsflash .slides li .caption{
  top: 80px;
}

/*
#submenu-pages,#submenu-pages ul {
  width: 70%;
}*/


.grid-sizer,
.grid-items {
  width: 47%;
}
.search{
  background: #fff;
  padding-top: 10px;
  top: 0;
  -webkit-border-top-right-radius: 100px;
  -moz-border-radius-topright: 100px;
  border-top-right-radius: 100px;
}
.searchmenu a{
  right: 8%;
}
#festival-map{
  height: 650px;
}
.absolute-map {
    position: relative;
}
.partners, #submenu-pages-f{
  margin-top: 30px;
}
.cd-timeline-content::before{
  top: 51%;
}
.month .year, .cd-date .year{
  font-size: 0.9em;
}
.cd-timeline-content .cd-date{
  padding-right: 17px;
  padding-left: 17px;
}
.contet-text-calendar h3{
  font-size: 1.2rem;
}
.datecalendar .month p,
.datecalendar p.end-date,
.datecalendar p.start-date {
  font-size: .9rem;
}
#mc_embed_signup .mc-field-group input {
    padding: 8px 80px 35px 8px !important;
}
/* *************************************** page layout
*****************************************************/
.padding-lr{
  padding-left: 2em !important;
  padding-right: 2em !important;
}
.bodycontent p,
.bodycontent h1,
.bodycontent h2,
.bodycontent h3,
.bodycontent h4,
.bodycontent h5,
.bodycontent h6{
  padding-right: 60px;
}
.bottom-bluebox1{
  height: 130px;
}
.bottom-bluebox2{
  height: 115px;
}
.top-banner-item img{
  width: 135%;
  min-width: 135%;
}

.hbt-itempage-search{
  margin-top: 22.7%;
}

.hbt-itempage{
  margin-top: 35%;
}
.item-arc{
  top: 0;
}
.empybox{
  top: 44px;
  height: 230px;
}
.sociallinkspage{
  margin-top: 38%;
}
.sociallinkspage a{
  font-size: 135%;
}
.bodycontent{
  top: 60px;
  margin-bottom: 0;
}

.height{
  height:1370px;
}

.collapse-submenu{
  top: 19px;
  margin-top: 30px;
}
.countries-cards .padding{
  padding: 3em;
}

.dmp-blueclaire .padding-bottom,
.dmp-blue .padding-bottom{
  padding-bottom: 35em;
}

.country-newsflash ul.indicators{
  margin-bottom: 140px;
}

.country-newsflash{
  height: 700px !important;
  margin-bottom: -120px !important;
}

.map-flag{
  padding-right: 1em !important;
}

.img-start-news{
  height: 225px;
}


/* ********************************************** News
*****************************************************/

.news .top-banner-item img{
  width: 110%;
  min-width: 110%;
  height: auto;
}

.leadingtitle{
  padding-right: 25px;
  margin-top: 85%;
}

.blogtitle h3 {
  line-height: 2.7;
}

.blogtitle h4 {
  line-height: 3.3;
}

.bottom {
    bottom: 13%;
}

.news .bottom-bluebox1{
  height: 205px;
}

.blogdate{
  font-size: 9px;
}
.leadingimage{
top: 30px;
}
.leadingimage img {
    -webkit-border-top-left-radius: 20%;
    -webkit-border-top-right-radius: 60%;
    -moz-border-radius-topleft: 20%;
    -moz-border-radius-topright: 60%;
    border-top-left-radius: 20%;
    border-top-right-radius: 60%;
}
.leadingimage img.responsive-img{
max-width: 100% !important;
width: 100% !important;
}
.blogitemscontent{
margin-top: 8%;
}
.item-page.news{
  margin-top: -86px;
}
.news .bodycontent {
    top: -40px;
}
.items-more{
  display: none;
}
.blog.news{
  margin-top: -75px;
}
.img-start-news {
    height: 210px;
}
.img-start-news img {
    width: 160%;
    max-width: 160%;
}

/* ********************************************** Blog
*****************************************************/
.blogpost .image-post img{
  margin-top: 3%;
}
.blogpost .cd-timeline-content{
  margin-left: 0
}
.blogpost .cd-timeline-content::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
  left: 2.8%;
  width: 56px;
  top: 7.5%;
  border-left: 11px solid #464646;
}
.blogpost .cd-timeline-content .cd-date{
  padding-right: 22px;
  padding-left: 22px;
}
.blogpost .cd-date::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
  top: 34px;
  left: 62px;
      border-left-width: 9px;
      border-right-style: solid;
      border-top-color: transparent;
      border-right-color: transparent;
      border-bottom-color: transparent;
      border-left-color: transparent;
      border-right: 9px solid #fbd144 ;
      border-right-color: #fbd144 ;
}
.blogpost .month .year, .blogpost .cd-date .year{
  font-size: .9em;
}
/* ******************************* Media Queries +600
*****************************************************/

@media (min-width: 620px){
  .sociallinks ul {
    margin-top: 110%;
  }
  .hbt-itempage-search{
    margin-top: 23%;
  }
}
@media (min-width: 635px) {
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 66px;
  }
}
@media (min-width: 650px){
  .sociallinks ul {
    margin-top: 58%;
  }
  .leadingimage {
    top: 40px;
  }
  .blogitemscontent {
    margin-top: 12%;
  }
  .bottom-bluebox1 {
    height: 140px;
  }
  .collapse-submenu {
    margin-top: 40px;
  }
  .hbt-itempage-search{
    margin-top: 24%;
  }
}

@media (min-width: 680px) {
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 69px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
    left: 2.5%;
    width: 63px;
  }
}

@media (min-width: 700px){
  .logo{
    margin-top: 15%;
  }
  .sociallinks ul {
    margin-top: 65%;
  }
  .home-video{
    margin-top:5px;
  }
  .bottom-bluebox1{
    height: 170px;
  }
  .bottom {
      bottom: 15%;
  }
  .news .bottom-bluebox1{
    height: 225px;
  }
  .blogtitle h3 {
    line-height: 2.5;
  }
  .blogtitle h4 {
    line-height: 2.8;
  }
  .blogdate{
    font-size: 11px;
  }
  .item-page.news{
    margin-top: -90px;
  }
  .blogitemscontent {
    margin-top: 11%;
  }
  .blog.news {
      margin-top: -79px;
  }
  .img-start-news {
    height: 235px;
  }
  .img-start-news img {
    width: 155%;
    max-width: 155%;
  }
  .row .calendar .datecalendar{
    padding-left: 9px;
    padding-right: 9px;
  }
  .cd-timeline-content .cd-date{
    padding-right: 25px;
    padding-left: 25px;
  }
  .footer-bottom {
    padding: 33em 4em 4em 4em;
  }
}

@media (min-width: 720px) {
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 25px;
    padding-left: 25px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 73px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    top: 7.2%;
  }
}

@media (min-width: 730px){
  .top-banner-item img{
    height: 525px;
  }
  .grid-sizer,
  .grid-items {
    width: 48%;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 74px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    left: 2%;
    width: 68px;
  }
}
@media (min-width: 751px){
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 76px;
  }
}
@media (min-width: 758px){
  .logoname{
    margin-top: 13px;
  }
  .datecalendar .month p{
    font-size: .9rem;
  }
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 28px;
    padding-left: 28px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 80px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 7%;
    width: 75px;
  }
}


@media (min-width: 765px){
  .newsflash .slides li .caption{
    top: 100px;
  }
  .row .calendar .datecalendar{
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (min-width: 785px){
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 31px;
    padding-left: 31px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 84px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    top: 6.7%;
    width: 81px;
    left: 1.9%;
  }
}

@media (min-width: 800px){

  .home-video {
    margin-top:7px;
  }
  .country-newsflash ul.indicators{
    margin-bottom: 190px;
  }
  .country-newsflash{
    height: 800px !important;
    margin-bottom: -170px !important;
  }
  .bottom-bluebox1{
    height: 200px;
  }
  .news .bottom-bluebox1{
    height: 246px;
  }
  .item-page.news{
    margin-top: -94px;
  }
  .items-more{
    display: block;
  }
  .blog.news {
      margin-top: -85px;
  }
  .img-start-news {
    height: 264px;
  }
  .hbt-itempage-search{
    margin-top: 25%;
  }
  .cd-timeline-content .cd-date{
    padding-right: 33px;
    padding-left: 33px;
  }
  #mc_embed_signup .mc-field-group input{
    padding: 8px 85px 20px 8px !important;
  }
  .footertop {
    top: 15%;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 87px;
  }
}

@media (min-width: 830px){
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    top: 6.3%;
  }
}

@media (min-width: 845px){
  .sociallinks ul {
    margin-top: 60%;
  }
  .top-banner-item img{
    height: 600px;
  }
  .news .bottom-bluebox1{
    height: 270px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 89px;
  }
}
@media (min-width: 860px){
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 37px;
    padding-left: 37px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 96px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    top: 6.2%;
    width: 95px;
    left: 2%;
  }
}

@media (min-width: 880px){
  .sociallinks ul {
    margin-top: 50%;
  }
  .bottom-bluebox1{
    height: 230px;
  }
  .img-start-news{
    height: 290px;
  }
  .bottom-bluebox2 {
    height: 170px;
  }
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 40px;
    padding-left: 40px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 101px;
  }
}
